@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#9ed0e8 /*url(images/main_bg.gif) top center repeat-x*/; }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0; background: url(images/header_bg.gif) top repeat-x;}
.header { width:961px; margin:0 auto; padding:0;}
/* logo */
.logo { padding:0; margin:20px 0 0 0; width:206px; float:left;}

/*---------------------------Links Header------------------------*/
#nav {text-align:right; padding:0; margin:0; list-style:none; border:0; float:right;height:43px; padding:0; margin:0; width:961px; background:url(images/menu_bg.gif) top no-repeat;font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
#nav ul{padding:3px 0 0 0; margin: 0;}
#nav li {text-align:left; float:left; margin:0; padding:0 5px;  border:0; list-style:none;}
#nav li a { float:left; margin:0; padding:17px 10px; color:#fffefe; text-decoration:none;

}
#nav li a:hover {color:#62bbe5;}
#nav li a.active {color:#62bbe5;}
#nav li ul{
	position: absolute; list-style-type: none; width: 186px; left: -999em; top:186px; z-index:88888888; border-bottom-left-radius:6px;  border-bottom-right-radius:6px;
	-moz-border-radius-bottomleft:6px; -moz-border-radius-bottomright:6px; -webkit-border-bottom-left-radius:6px; -webkit-border-bottom-right-radius:6px;
	filter:alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9; background:#fff; display:block; border: #eceded 1px solid; box-shadow: 1px 1px 5px #777777;
}
#nav li:hover ul {
	left: auto
}
#nav li.sfhover ul {
	left: auto
}
#nav li li {
	padding: 0px; margin: 0px; width: 150px; float: left;
}
#nav li li a {
	line-height: 24px; margin: 0px; width:173px; /*background: #fff;*/ height: 24px; color: #333; border-top: #dde0e0 1px dotted; padding:5px 5px 5px 10px; 
	text-align:left;
	 font-size:10px;
}
#nav li li a:hover { color:#226c89;}
#nav li.divider{
	background:url(images/navi_divider.png) repeat-y;
	display:block;
	float:left;
	height:34px;
	width:2px;
	margin:2px 5px 4px 5px;
}
#nav li:hover {
	position: static
}
#nav LI.sfhover {
	POSITION: static
}
/* search */
.search { padding:50px 0 0 0; margin:0; width:320px; float:right; clear:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:149px; padding:0 5px 0 0; height:27px;}
.search form .keywords { line-height:15px; height:15px; float:left; width:139px; background: url(images/search_bg.gif) left top no-repeat; border:0; padding:6px 5px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#000;}
.search form .button { float:left; margin:0; padding:0;}
/*header_text*/
.header_text_bg { margin:0; padding:0;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:10px 0 40px 0; background: url(images/slide.png) no-repeat bottom;}
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize { margin:0; padding:0;}
.body { width:960px;  margin:0 auto; padding:10px 0 0 0 ;}
/* body_bg */
.body_bg { background:#fff; padding:0 20px 0 0; margin:0; overflow:hidden;}
.body_bg h3 { color:#85c1dd; font: bold 22px Arial, Helvetica, sans-serif; padding:20px 0; margin:0;}
.body_bg h4 { font: normal 18px Arial, Helvetica, sans-serif; color:#444; padding:10px 0 5px 0; margin:0;}
.body_bg p { font: normal 12px Arial, Helvetica, sans-serif; color:#444; padding:5px 0; margin:0; line-height:1.8em;}
.body_bg p a{color:#226c89; padding:5px 0;}
.body_bg p a{text-decoration:none;}
.body_bg img.serv { float:left; margin:10px 30px 10px 10px; padding:0;}
.body h2 {  font: normal 18px Arial, Helvetica, sans-serif; color:#333333; margin:0;  padding: 5px 5px;}
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#41758d;}
.body img {  padding:0; margin:10px auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 0;}
.body ul { list-style:none; margin:10px auto; padding:20px 0;}
.body li { padding:3px 5px 3px 0; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#7d7d7d;}
.body li a { font: normal 12px Arial, Helvetica, sans-serif; color:#7d7d7d; text-decoration:none;}
.body li a:hover { color:#c52100;}
.body p.main_body { font:normal 12px Arial, Helvetica, sans-serif; color:#444444; line-height:1.8em; padding:5px 5px; margin:0;}
.body a { text-decoration:none; color:#c52100; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif;}
.right { width:300px; float:right; padding:5px 10px; margin:0;}
.left { width:560px; float:left; padding:5px 0; margin:0; }
.form_container { width:560px; float:left; padding:5px 0; margin:0; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; box-shadow:1px 0px 5px #333; -moz-box-shadow:1px 0px 5px #333; -webkit-box-shadow:1px 0px 5px #333;}
.block { width:255px; float:left; margin:10px; padding:0;}
.ind_resize { width:295px; height:300px; float:left; border:1px solid #efefef; margin:10px 4px !important; margin:10px 3px; padding:15px 5px;}
.port_resize { width:265px; float:left; border:1px solid #efefef; margin:10px 5px 10px 0; padding:15px;}
.serv_resize { border:1px solid #efefef; width:405px; float:left; margin:10px 10px 10px 0; padding:15px;}
/*FBG*/
.FBG { background: url(images/fbg_bg.gif) top center no-repeat; margin:0; padding:0;}
.FBG_resize { width:960px; margin:0 auto; padding:20px 0;}
.FBG_resize ul { list-style:none; margin:10px auto; padding:0;}
.FBG_resize li { padding:0; margin:0;}
.FBG_resize li a { font: normal 11px Arial, Helvetica, sans-serif; color:#3b6b82; text-decoration:none;}
.FBG_resize li a:hover { color:#fff;}
.FBG_resize h2 { font: bold 14px Arial, Helvetica, sans-serif; color:#fff; padding:5px 0 5px 0;; margin:0;}
.FBG_resize .left { width:120px; float:left; margin:10px !important; margin:10px 10px 10px 5px; padding:10px;}
/* END_bloga*/
/*************footer**********/
.footer {padding:20px 0;  margin:0;}
.footer_resize { height:43px; width:941px; margin:0 auto; padding:1px 10px; background: url(images/footer_bg.gif) top center no-repeat;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#6a8b9a;}
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#6a8b9a; text-decoration:none; padding:5px; margin:0;}
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left;} 
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none; width:230px; display:block; overflow:hidden;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0 2px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#222; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:200px; border:1px solid #e8e8e8; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
#contactform textarea { width:200px; border:1px solid #e8e8e8; margin:10px 0; padding:2px; background:#f8f8f8; height:50px;border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
#contactform select.text { width:200px; border:1px solid #e8e8e8; margin:5px 0; padding:5px 2px; height:30px; background:#f8f8f8;border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
#contactform li.buttons input { padding:3px 0; margin:0 30px 0 0px; border:0; color:#FFF; float:right;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}

/*------------------------------------Changes------------------------------------------*/
.floatl{float:left;}
.floatr{float:right;}
.clear{clear:both;}
.body_home { padding:0 20px; margin:0;}
.body_home h3 { color:#85c1dd; font: bold 30px Arial, Helvetica, sans-serif; padding:20px 0; margin:0;}
.body_home h4 { font: normal 22px Arial, Helvetica, sans-serif; color:#43809d; padding:10px 0 2px 0; margin:0;}
.body_home p { font: normal 12px Arial, Helvetica, sans-serif; color:#444; padding:5px 0; margin:0; line-height:1.8em;}
.body_home img.serv { float:left; margin:10px 30px 10px 10px; padding:0;}


ul.content_list{
	margin:0; padding:0; list-style:none; font:normal 14px Arial, Helvetica, sans-serif; color:#444444;
}
.content_list li{
	display:block;
	margin:5px 0 0 0;
	font:normal Arial, Helvetica, sans-serif; color:#444444;
}

/*----------------------------------twitter footer--------------------------------------------*/
.tweet_foot{
	margin:15px auto 10px auto; padding:0; list-style:none; display:block; width:960px; height:200px;
	background:url(images/bg_footer.png) repeat-x #ebebeb;
	border:1px solid #d6d5d5;
	border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif; color:#333;
}
.tweet_foot li{display:block; float:left; width:278px; padding:20px; border-right:1px solid #d6d5d5; height:81%}
.tweet_foot h2{    color: #333333; font:bold 16px Arial,Helvetica,sans-serif; margin: 0; padding:0 0 18px 0;}
.tweet_foot p{display:block; float:left; margin:0; padding:0; text-align:justify; line-height:20px; overflow:hidden;}
.tweet_foot img{display:block; float:left;}
.readmore{font:bold 10px Arial, Helvetica, sans-serif; display:block;}
.readmore a{ background:url(images/readmore_repeat.png) repeat-x; height:14px; color:#fff; padding:5px 10px; border:1px solid #0f68a3; border-radius:4px; -moz-border-radius:4px;  -webkit-border-radius:4px; }
.text_box{ background:#fff; border:1px solid #CCC; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; height:20px;}

/*-------------twitter widget--------------*/
.tweet_content{
	background:url(images/twitter_back.png) no-repeat; display:block;height:121px; padding:5px 8px 0 5px; 
}
.twtr-hd, .twtr-ft{
	display:none;
}
.twtr-tweet{
	border:#000;
	margin:0 0 0 0;
	padding:0 0 20px 0;
}
.twtr-cont{
	overflow:hidden; height:70px;
}

/*-----------------Slide Box--------------------*/
#fixed{position:fixed; top:135px; right:0;}
.panel {
	position: absolute;
	top: 34px;
	right:0;
	display: none;
	background: #000000;
	border:1px solid #666666;
	-moz-border-radius-topleft: 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-left-radius: 20px;
	width: 650px;
	height: auto;
	padding: 20px 10px 30px 20px;
	filter: alpha(opacity=85);
	opacity: .85;
}

.columns{
clear: both;
width:100%;
padding: 0 0 10px 0;
line-height: 22px;
}

a.trigger{
	position: absolute;
	text-decoration: none;
	top: 35px;
	right: 0;
	padding: 10px 0;
	background:url(images/enquiry.png) 6px 0 no-repeat;
	display: block;
	height:87px;
	width:36px;
}
a.trigger:hover{
	background:url(images/enquiry.png) -1px 0 no-repeat;
}
a.active.trigger {
	background:url(images/enquiry.png) -43px 0 no-repeat;
}
a.facebook{
	position: absolute;
	text-decoration: none;
	top: 145px;
	right: 0;
	padding: 10px 30px 10px 25px;
	background:url(images/facebook_new.png) 25px 0 no-repeat;
	display: block;
	height:87px;
}
a.facebook:hover{
	padding: 10px 30px 10px 25px;
	background:url(images/facebook_new.png) 18px 0 no-repeat;
}
a.twitter{
	position: absolute;
	text-decoration: none;
	top: 254px;
	right: 0;
	padding: 10px 30px 10px 25px;
	background:url(images/twitter_new.png) 25px 0 no-repeat;
	display: block;
	height:87px;
}
a.twitter:hover{
	padding: 10px 30px 10px 25px;
	background:url(images/twitter_new.png) 18px 0 no-repeat;
}

/*------- Form Page ---------*/
.form-body {
	margin-top:0;
	font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#fff;
	}
.form-body span {
	color:#F63;
	font-size:11px;
	}
.form-body td {
	padding-bottom:10px;
	}
.form-body input {
	width:180px;
	height:20px;
	background:#fafafa;
	border:1px solid #ccc;
	color:#666;
	}
.form-body input:hover {
	background:#fff;
	}
.form-body textarea {
	width:180px;
	background:#fafafa;
	border:1px solid #ccc;
	color:#666;
	}
.form-body textarea:hover {
	background:#fff;
	}
.form-body select {
	width:240px;
	height:20px;
	background:#fafafa;
	border:1px solid #ccc;
	color:#666;
	}
.form-body select:hover {
	background:#fff;
	}
.form_button {
	float:left;
	margin-top:5px;
	}
.form_button input {
	width:70px;
	height:25px;
	font-weight:bold;
	font-size:11px;
	}
/*------- //Form Page ---------*/

/*--------------Inner Content-----------------------------*/

.right_content{
	width:65%; display:block; overflow:hidden;
}
ul.left_content{
	width:32%; display:block; overflow:hidden; margin:0; padding:0;
}
.side_top{ background:url(images/side_top.jpg) no-repeat top right; height:88px; margin:0; padding:0; list-style:none;}
li.side_repeat{ background:url(images/side_repeat.jpg) repeat-y top right; overflow:hidden;}
li.side_repeat li a{display:block; border-bottom:1px dashed #CCC; padding:10px 0 10px 20px; display:block; font-weight:bold;}
li.side_repeat li a.no-border{display:block; border:none; padding:5px 0 0 20px; display:block; font-weight:bold;}
li.side_repeat li a:hover{color:#226c89;}
.side_bottom{ background:url(images/side_bottom.jpg) no-repeat top right; height:100px;}
ul.left_heading{margin:0; padding:0;}
.side_head{ background:url(images/arrow_repeat.jpg) repeat-x; height:18px; min-width:250px; font:bold 16px Arial, Helvetica, sans-serif; color:#333; padding:10px 0 10px 15px;}
li.side_repeat span{display:block; border-bottom:1px dashed #CCC; padding:15px 0 8px 20px; display:block; line-height:20px; overflow:hidden;}
li.side_repeat span i{display:block; font-weight:bold; color:#666;}

/*-------------------content list item-------------------*/
ul.list_item{margin:0; padding:0; list-style:none; font: normal 12px Arial, Helvetica, sans-serif; color:#444444;}
ul.list_item li{background:url(images/arrow.jpg) no-repeat left; padding:3px 0 3px 15px;  font: normal 12px Arial, Helvetica, sans-serif; color:#444444;}

.view_online{display:block; margin:15px 0 0 0;}
.view_online a{ background:url(images/view_online.png) no-repeat; height:26px; display:block; width:85px; }
.view_online a:hover{ background:url(images/view_online.png) 0 -33px no-repeat;}

.callus{background:#65a3c1; font:normal 13px Arial, Helvetica, sans-serif; color:#fff; border-bottom-left-radius:6px;  border-bottom-right-radius:6px; -moz-border-radius-bottomleft:6px; -moz-border-radius-bottomright:6px; -webkit-border-bottom-left-radius:6px;  -webkit-border-bottom-left-radius:6px; padding:7px 15px; width:200px; box-shadow:1px 1px 5px #333; float:right;}
